Source: golang-github-bradfitz-http2
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.crypto-dev (>= 1:0.0~git20150608)
Standards-Version: 3.9.6
Homepage: https://github.com/bradfitz/http2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-http2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-http2.git
XS-Go-Import-Path: github.com/bradfitz/http2

Package: golang-github-bradfitz-http2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.crypto-dev (>= 1:0.0~git20150608)
Description: HTTP/2 support for Go
 This is a work-in-progress HTTP/2 implementation for Go.
 .
 It will eventually live in the Go standard library and won't require
 any changes to your code to use.  It will just be automatic.
 .
 Status:
 .
  * The server support is pretty good. A few things are missing
    but are being worked on.
  * The client work has just started but shares a lot of code
    is coming along much quicker.
